<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Car sharing post</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Car sharing post</h2>
            <br>
            <p>
            Instagram: <u><a class="text_black" target="_blank" href="https://www.instagram.com/carsharingpost/">@carsharingpost</a></u> <br>
            Web: <u><a class="text_black" target="_blank" href="https://alexandreacsensi.gitlab.io/test/">web page</a></u> <br>
            <p>
            Concept video:
            </p>
            <video width="100%" height="auto" controls>
              <source src="files/car.sharing.post.mp4" type="video/mp4">
            </video>
            <br><br><br>
            <p>
            Intervention video:
            </p>
            <video width="100%" height="auto" controls>
              <source src="../mdef.t2/designstudio/files/cspdesignaction.mp4" type="video/mp4">
            </video>

          </div>
        </div>
      </div>
    </section>

  </body>

</html>
